/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
   BRAND COLORS
  ================================================= */
  --surface-brand: #0a6a3b;
  --color-brand-primary: #02733e;
  --color-brand-secondary: #e1f3eb;
  --color-brand-soft: #f7f7f7;
  --color-brand-accent: #ffffff;
  --color-text-primary: #1d1d1d;
  --color-text-secondary: #167f4e;
  --color-text-accent1: #01733e;
  --color-text-accent2: #0c3c2c;
  --color-text-subtle: #424242;
  --color-text-inverse: #ffffff;
  --color-text-base: #4e4e4e;
  --color-text-nav: #212121;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: rgb(255 255 255);
  --color-bg-page1: #ffffff;
  --color-bg-page2: #ffffff;
  --color-bg-footer1: #fafafa;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #ffffff;
  --color-carousel-overlay: linear-gradient(rgb(0 0 0 / 30%) 0%, rgb(0 0 0 / 30%) 40% 40%, rgb(0 0 0 / 30%) 100%);

  /* =================================================
   GRAPHIC DEFAULTS MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: 100%;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .1;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
   GRAPHIC DEFAULTS DESKTOP
  ================================================= */
  --bg-pos-x-desktop: 0px;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 80%;
  --bg-height-desktop: 1245px;
  --bg-opacity-desktop: .3;
  --bg-top-desktop: 0px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
   HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/*==================================================================================*/
/* Bg Images */
/*==================================================================================*/

.sb-bg-image1-row {
  background-image: url(/img/upload/elevateddental_graphic1.webp);
}

.sb-bg-image2-row {
  background-image: url(/img/upload/000_custom_image19.jpg);
}

.sb-bg-image3-row {
  background-image: url(/img/upload/000_custom_image19.jpg);
}
     
.sb-bg-graphic1-row:after {
  background-image: url(/img/upload/000_bg_marble12.jpg);
}

.sb-bg-graphic2-row:after {
  background-image: url(/img/upload/000_bg_marble12.jpg);
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
  background: rgb(0 0 0 / 0%);
}

#page-home .carousel-inner .item::after {
  background-image: none;
}


/*==================================================================================*/
/* Bg Overlays */
/*==================================================================================*/

.sb-bg-image1-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image1-row:before {
  background: rgb(244 243 233 / 70%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image2-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image2-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image3-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image3-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

/*==================================================================================*/
/* ACCENT ENGINE TOKENS  */
/*==================================================================================*/

:root {
  --heading-accent-content: "";
  --heading-accent-width: min(180px, 80%);
  --heading-accent-transform: none;
  --heading-accent-svg:
  url("data:image/svg+xml,%3Csvg viewBox='0 0 200 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10 10 H190' stroke='%2358C3A4' stroke-width='2.5' stroke-linecap='round' fill='none'/%3E%3C/svg%3E");
}

/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext {
  font-family: 'Cormorant Garamond', serif;
}

/*==================================================================================*/
/* THEME DESIGN TOKENS */
/*==================================================================================*/

:root {
  --h3-size: 25px;
  --h3-transform: capitalize;
  --h3-letter-spacing: 0px;
}

/*==================================================================================*/
/* LOGO */
/*==================================================================================*/

body {
  --header-logo-height-desktop: 95px;
  --header-logo-height: 60px;
}

html.snapped body {
  --header-logo-height-desktop: 100px;
  --header-logo-height: 60px;
}


/* =========================================================
header custom
========================================================= */
    
  .site-header .site-nav > .nav-list > .nav-item > a {
        font-weight: 400;
        letter-spacing: 0px;
        font-size: 19px;
        padding: 0px 0px;
        text-transform: uppercase;
      }
         
    /* Default: hide all CTAs */
     .site-header .site-header__cta .tool-link--address {
       display: none!important;
     }
      
    .site-header__top .btn-cta,
    .site-header__top .btn-ph {
      display: none!important;
    }
    
    .site-header__top::before {
         background: #ffffff;
     }
     
    @media (min-width: 949px) {
     .site-header.has-topbar .site-header__top {
       padding: 10px 20px;
     }
   }
  
  
/* =========================================================
oneoff fixes
========================================================= */

@media screen and (min-width:1281px) {
.carousel-wrapper .pad-r-xl  {
  padding-right: 750px !important;
  display: block;
}
}

@media (min-width: 949px) {
#page-home .carousel,
#page-home .carousel-inner,
#page-home .carousel .item,
#page-home .carousel .item-inner {
    min-height: 750px;
    height: 750px;
  }
}

.container > .carousel-wrapper > .carousel .carousel-inner .item::before {
  background: linear-gradient(90deg, #f7f1ea00 0%, #f7f1ea00 18%, rgb(255 255 255 / 0%) 38%, rgb(255 255 255 / 0%) 58%, rgb(255 255 255 / 0%) 78%, rgb(255 255 255 / 0%) 100%);
}

html:not(.snapped) .site-header.has-header-overlay .site-nav > .nav-list > .nav-item > a {
    color: #111e3a
}

@media (max-width: 948px) {
#page-home .carousel, 
#page-home .carousel-inner, 
#page-home .carousel .item, 
#page-home .carousel .item-inner {
    height: 100vh!important;
}
}

@media (min-width: 949px) {
    .carousel .item-content h2 {
        font-size: 60px;
        line-height: 60px;
    }
}

.sb-wrap {
    background-position: bottom center;
}